<?xml version="1.0"?>
<gconf>
<entry name="folder_evolution_uris" mtime="1071256057" schema="/schemas/apps/evolution/summary/mail/folder_evolution_uris"/>
<entry name="folder_physical_uris" mtime="1071256057" schema="/schemas/apps/evolution/summary/mail/folder_physical_uris"/>
<entry name="show_full_paths" mtime="1071256057" schema="/schemas/apps/evolution/summary/mail/show_full_paths"/>
</gconf>
